[Compatibility]
LastVersion=9.0.1_20111220165912/20111220165912
LastOSABI=WINNT_x86-msvc
LastPlatformDir=E:\download\tool\JTM-2.5\国元客户端v5.0-天杰\browser
LastAppDir=E:\download\tool\JTM-2.5\国元客户端v5.0-天杰\browser
